﻿/*******css buy tia 13/03/2014******/
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.landing_new{background:#0298dd; padding:48px 0px 1px 0px;}
.landing_new h2{color:#fff; font-size:40px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-bottom:35px;}

.ebay_text_left{width: 845px; margin-left: 55px;}
.ebay_text_left p{color:#fff; font-size:18px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-align:center;}

.ebay_text_right{width: 251px;
margin-left: 351px;
text-align: center;
margin-top: 39px;}
.ebay_text_right h3{font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:17px; color:#fff; text-align:center;}
.ebay_text_right h2{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; color:#fff; text-align:center;}
.ebay_text_right h2 span{font-size:16px;}


.enable_cal{margin: 20px 1px 20px 261px;}
.enable_cal ul{}
.enable_cal li{ background:url(../images/ebay_landing_arow.png) 0% 0% no-repeat; margin-left:50px; padding-left:41px; line-height:35px;
font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}


.ebay_images{margin:0px 0px 50px 0px; background:#e64045; padding:15px 20px;}

.round_div{margin-bottom:60px; width:750px; margin:0 auto;}
.round_div_1{background:#e43137; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; height:180px; width:180px; text-align:center; 
margin-right:10px;}
.round_div_2{background:#419ee1; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; height:180px; width:180px; text-align:center;
margin-right:10px;}
.round_div_3{background:#f4ae01; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; height:180px; width:180px; text-align:center;
margin-right:10px;}
.round_div_4{background:#85b716; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; height:180px; width:180px; text-align:center;}
.round_text_in{font-size:28px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;margin-top:35px;}

.shipping_calculator{width:380px; margin-bottom:15px; margin:0 auto;}
.shipping_calculator_in{width:338px; padding:20px; background:url(../images/ebay_ship_cal_bg.jpg) repeat; border:1px solid #000000; margin-top:41px;}
.shipping_calculator_in h2{color:#000; font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase; 
margin-bottom:10px;}
.shipping_calculator_in input[type="text"]{background:#eeeeee; height:30px; padding-left:5px; width:330px; border:none; margin-bottom:10px;}
.shipping_calculator_in label{color:#322b2f; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.shipping_calculator_in label select{width:50px; height:20px;}

.ebay_get_quote{width:345px; height:1px; margin:20px 0px 100px 0px;}
.ebay_laning_logo{margin-top:0px;}
.ebay_laning_logo img{float:left;}
.ebay_laning_logo span{color:#1c0f0b; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; float:left; margin-top:30px;}

.shipping_notes{width:400px; background:#fff; border:6px solid #7c7c7c; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
margin:15px auto 51px auto; padding:15px;}
.shipping_notes h2{color:#4c4f4e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}
.shipping_notes_left{width:190px;}
.shipping_notes_left li{color:#424242; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}
.landing_logo2{width:144px; height:108px; margin-left:15px;}

.free_trial{margin-bottom:41px;}
.free_trial h2{color:#01b0f1; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; margin-bottom:40px;}

.free_trial_div{margin-left: 12px;}

.free_trial_div_com1{width:188px; border-left:2px solid #01b0f1; border-top:2px solid #01b0f1;
border-bottom:2px solid #01b0f1; border-radius:40px 40px 40px 40px; padding:10px; height:620px; margin-top:30px;}

.free_trial_div_com2{width:235px; border-left:2px solid #01b0f1; border-top:2px solid #01b0f1;
border-bottom:2px solid #01b0f1; border-radius:40px 40px 40px 40px; padding:10px; height:670px;}

.free_trial_div_com3{width:235px; border-left:2px solid #01b0f1; border-top:2px solid #01b0f1; border-right:2px solid #01b0f1;
border-bottom:2px solid #01b0f1; border-radius:40px 40px 40px 40px; padding:10px; height:670px;}

.free_trial_div_com4{width:188px; border-right:2px solid #01b0f1; border-top:2px solid #01b0f1;
border-bottom:2px solid #01b0f1; border-radius:40px 40px 40px 40px; padding:10px; height:620px; margin-top:30px;}

.round_img{width:151px; height:151px; background:#01b0f1; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; text-align:center;
margin:0 auto;}
.round_img h2{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; color:#fff; text-align:center; margin-bottom:0px; padding-top:35px;}
.round_img p{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px!important; color:#fff!important; text-align:center; margin-bottom:0px; padding-top:10px;}


.round_img2{width:160px; height:160px; background:#01b0f1; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; text-align:center;
margin:30px auto 0 auto;}
.round_img2 h2{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; color:#fff; text-align:center; margin-bottom:0px; padding-top:35px;
}
.round_img2 p{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px!important; color:#fff!important; text-align:center; margin-bottom:0px; padding-top:5px;}

.round_bottom_ul{width:165px; margin:15px auto;}
.round_bottom_ul li{text-align:center; color:#434343; margin-bottom:13px;}

.transactions{text-align:center; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margn-bottom:15px; color:#372e23; margin-top:10px;}
.free_trial p{color:#8c909c; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; margin-top:11px;}

.get_started{background:#01b0f1; margin:0 auto; width:340px; text-transform:uppercase; padding:10px 0px;}
.get_started a{width:351px; text-align:center; font-size:40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-transform:uppercase; padding:10px 0px; display:block;}

.you_tube{text-align:center; margin:170px 0px;}
.you_tube a{color:#01b0f1; font-size:40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}

.tearms_use{background:#01b0f1; margin:0 auto; width:350px; padding:10px 0px;}
.tearms_use a{width:350px; text-align:center; font-size:40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; padding:10px 0px; display:block;}